uuid: 716369e5-3a70-4e2a-82a5-08b2111d78dd
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: 2tOuWCHTBNQL6qHpVU0Fp4sBGevWZAkXhAaPBu3HyN8
name: Blog
type: blog
description: 'Use <em>blog</em> for personal or journal-like posts.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
